
// Fonts
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);

// Variables
@import "variables";

// Bootstrap
@import "node_modules/bootstrap-sass/assets/stylesheets/bootstrap";

.dash-heading{
    font-size: 20px;
    margin-left: 20px;
    display: inline;
}
.navbar{
    background: $theme-primary;
}
body{
    background: #000;
}
.conf-container{
    padding: 16px;
}
.conf-block{
    box-shadow: 2px 5px gray;
    border: 1px solid #b1b7ba;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
    background-color: whitesmoke;
    text-align: center;
    div{
        text-align: center;
    }
    button{
        display: inline;
        margin: 0px 10px;
    }
    form{
        display: inline;
    }
    img{
        width: 100%;
        height: 150px;
    }
    h2{
        text-transform: uppercase;
        font-size: 16px;
    }
    h3{
        text-transform: uppercase;
        font-size: 16px;
    }
    .block-container{
        text-align: center;
    }
}
.form-group{
    img{
        height : 200px;
    }
}
.row{
    form{
        margin-top: 30px;
    }
}
.tab-content{
    min-height: 400px;
    form{
        margin-top: 30px;
    }
}
.form-group{
    img{
        margin-bottom: 16px;
    }
}
.conf-action-container{
    button{
        display: inline;
    }
    form{
        display: inline;
    }
}
.panel{
    margin-top: 20px;
}
.panel-heading{
    background-color: #dedcff!important;
}
.list-cntr{
    background: ghostwhite;
    border-radius: 5px;
}
.list-group-item span{
    font-weight: 600;
}
.sub-img img{
    width: 100%;
}

.image-wrap{
       
    padding-top: 50px;
    height: 100vh;
    overflow: auto;
    .layer{
        left: 0;
        &:nth-child(1){
            z-index: 8;
        }
    }
}